#top-navigation, #head, #left-navigation, #foot {
display : none;
}

table, td, tr {
border: 0.5px solid #696969;
}


body {
  background-color: #ffffff;
  font-size: 0.95em;
  font-family: trebuchet,arial,helvetica;
}

p {
  margin: 0;
  padding: 0;
}


div.clear {
  width: 1px;
  clear: both;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
  visibility: hidden;
}


a.textlink, a.textlink:link, a.textlink:visited, a.textlink:focus {
  color: #25a1d4;
  text-decoration: none;
}

a.textlink:hover {
  color: #3E3D40;
  text-decoration: none;
}


img {
  border: none;
}


table {;
  width: 100%;
  font-size: 0.9em;
  margin: 0 0 20px 0;
}


div#main {
  position: relative;
  margin: 0 auto 0 auto;
  padding: 0;
  z-index: 1;
  width: 878px;
  border-top: 1px solid #ffffff;
}

div#content {
  margin: 20px 0 20px 0;
  clear: both;
}

div#main-content {
  float: left;
  width: 660px;
  padding: 0 0 20px 0;
}

div#main-content h3 {
  color: #25a1d4;
  font-size: 1.1em;
  margin: 0 0 25px 0;
}

div#main-content div.text {
  font-size: 0.8em;
  line-height: 1.6em;
}

p.green {
  color: #69af23;
}

.blau {
  color: #25a1d4;
}
  

